PsFree
Rating:

(12 votes)

PsFree
Webkit exploit for PS4 6.00 to 9.60. The exploit should also work on PS5 1.00 to 5.50.

This Webkit exploit is based on CVE-2022-22620 by security researchers Sergei Glazunov and Maddie Stone.

The PS4/PS5 implementation was originally done by scene member "abc" on the PlayStation Devwiki Discord forum, with further improvements and implementation by CelesteBlue.

Latest Version : 1.4.0 Beta

Release Date: 29 day(s) ago

Notes for this version: * 1.4.0:
* add kernel patch payload for 8.0x

fixes:
* remove the risk of crashing from using the Chain classes
* remove the risk of crashing from using make_buffer()
create

Downloads

Find download links for PsFree below.



PSFree Beta 1.4.0 Download from wololo.net (direct link)
create

More...

In this section you will find additional links related to this application

  • We didn't reference any discussion on our forums about this homebrew yet, but you can create one!